.page_title_block {
	background-size:auto 100%;
	padding:65px 0 55px 0;
	text-align:center;
}

#objects_list_title_block {
	background:url('../images/obj-list-title-bg.jpg') 50% top no-repeat;
}
.page_title_block h1 {
	font-family: 'Proxima Nova Bold';
	text-transform:uppercase;
	color:#fff;
	font-size:40px;
	font-weight:400;
	text-align:center;
	padding-bottom:60px;
	margin:0;
	position:relative;
}
.page_title_block h1:after {
	content:'';
	display:inline-block;
	width:66px;
	height:3px;
	background:#ff6b36;
	position:absolute;
	left:50%;
	margin-left:-33px;
	bottom:28px;
}
.page_title_block p {
	color:#fff;
	font-size:18px;
	line-height:28px;
	text-align:center;
	margin:0;
}

.list_section_menu_block {
	padding:47px 0 34px 0;
}
.tab_menu {
	padding:0;
	margin:0;
	list-style:none;
}
.tab_menu li {
	display:inline-block;
	margin-right:48px;
}
.tab_menu li a {
	text-transform:uppercase;
	text-decoration:none;
	padding-bottom:8px;
	border-bottom:3px solid transparent;
	color:#3d5268;
	font-size:25px;
	line-height:25px;
	font-weight:700;
}
.tab_menu li a:hover, .tab_menu li a.active {
	text-decoration:none;
	color:#ff6b36;
	border-bottom:3px solid #ff6b36;
}



#objects_map_block {
	height:300px;
	overflow:hidden;
	background:#414d59;
}
.obj_map_wrap {
	position:relative;
	height:100%;
}
#obj_map_title {
	font-family: 'Proxima Nova Bold';
	position:absolute;
	width:100%;
	left:0;
	text-align:center;
	color:#fff;
	font-weight:400;
	font-size:42px;
	line-height:42px;
	top:70px;
	letter-spacing:30px;
	text-transform:uppercase;
	z-index:10;
}
#obj_map_button {
	position:absolute;
	width:100%;
	left:0;
	text-align:center;
	bottom:70px;
	z-index:10;
}
#obj_map_button .btn {
	padding-left:56px;
	background:#ff6b36 url('data:image/png;base64,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') 28px 50% no-repeat;
}
#obj_map_button .btn:hover {
	background:transparent url('data:image/png;base64,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') 28px 50% no-repeat;
}
#obj_map {
	width:100%;
	height:890px;
}



.objects_list_block {
	padding:40px 0 0 0;
}
.total_obj_text {
	padding-bottom:35px;
}
.total_obj_text p {
	font-family: 'Proxima Nova Bold';
	text-transform:uppercase;
	font-size:27px;
	line-height:27px;
	color:#282828;
	font-weight:400;
	margin:0;
}
.total_obj_text p span {
	color:#ff6b36;
}


.obj_list_item {
	float:left;
	width:590px;
	height:360px;
}
.obj_list_item a {
	display:block;
	width:590px;
	height:360px;
	text-decoration:none;
	position:relative;
	text-align:center;
	color:#fff;
}
.obj_list_shadow {
	position:absolute;
	left:0;
	top:0;
	width:590px;
	height:360px;
	background:rgba(0,0,0,0.5);
	border:8px solid transparent;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	z-index:10;
}
.obj_list_pic {
	position:absolute;
	left:0;
	top:0;
	width:590px;
	height:360px;
	overflow:hidden;
	z-index:5;
}
.obj_list_pic img {
	width:590px;
}
.obj_list_item a:hover {
	text-decoration:none;
}
.obj_list_item a:hover .obj_list_shadow {
	background:rgba(61,82,104,0.8);
	border:8px solid #ff6b36;
}
.obj_list_item_title {
	font-family: 'Proxima Nova Bold';
	position:absolute;
	left:0;
	top:50%;
	height:110px;
	margin-top:-55px;
	text-align:center;
	width:100%;
	padding:0 130px;
	color:#fff;
	font-size:20px;
	font-weight:400;
	line-height:26px;
	text-transform:uppercase;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	z-index:11;
}
.obj_list_item_title span {
	text-transform:none;
}
.obj_list_item_title span sup {
	font-size:14px;
	vertical-align:top;
    margin-top:-2px;
    display:inline-block;
}
.obj_list_item_title_wrap {
	position:relative;
	display:table;
	height:110px
}
.obj_list_item_title_wrap2 {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:110px
}

/*detail object*/
/*image slider*/
.rela {position:relative;}
#object_page_title {
	position:absolute;
	width:100%;
	left:0;
	top:40px;
	text-align:center;
	font-family: 'Proxima Nova Bold';
	font-size:32px;
	color:#fff;
	font-weight:400;
	margin:0;
	padding:0 180px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	text-transform:uppercase;
	z-index:100;
}
#object_page_title span {
	text-transform:none;
}
#object_page_title span sup {
	font-size:24px;
	vertical-align:top;
}
#obj_detail_slider img {
	/*width:1390px;*/
	height:680px;
	text-align:center;
	margin:0 auto;
	position:relative;
	display:block;
}
#obj_detail_slider a {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
#obj_detail_slider a:after {
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:310px;
	background:linear-gradient(to bottom, rgba(40,40,40,0.76) 0%, rgba(40,40,40,0) 100%);
	background:-moz-linear-gradient(to bottom, rgba(40,40,40,0.76) 0%, rgba(40,40,40,0) 100%);
	background:-webkit-linear-gradient(to bottom, rgba(40,40,40,0.76) 0%, rgba(40,40,40,0) 100%);
	background:-o-linear-gradient(to bottom, rgba(40,40,40,0.76) 0%, rgba(40,40,40,0) 100%);
	background:-ms-linear-gradient(to bottom, rgba(40,40,40,0.76) 0%, rgba(40,40,40,0) 100%);
}
#obj_detail_slider li {
	cursor:pointer;
	overflow:hidden;
	text-align:center;
}
#obj_gallery_block .bx-wrapper .bx-viewport {
	border:none;
	box-shadow:none;
	left:0;
}
#obj_gallery_block .bx-wrapper {
	margin:0 auto;
}
#obj-bx-pager {
	text-align:center;
}
#obj-bx-pager a {
	display:inline-block;
	width:140px;
	height:110px;
	text-decoration:none;
	overflow:hidden;
	margin:0 -3px -4px -2px;
	position:relative;
}
#obj-bx-pager a:after {
	position:absolute;
	left:0;
	top:0;
	display:none;
	content:'';
	width:140px;
	height:110px;
	background:rgba(61,82,104,0.8);
	border:5px solid #ff6b37;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	z-index:10;
}
#obj-bx-pager a img {
	width:140px;
}
#obj-bx-pager a:hover:after, #obj-bx-pager a.active:after {
	display:inline-block;
}
a.obj_gallery_link {
	background:#273849 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAABCBJREFUeAEAEATv+wH/azZJAAAAnQAAABkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOcAAABjAf9rNuYAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOcEAAAAGQAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/AAAAGQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB4AAAC6AAAA8wAAALoAAAAeAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAnQAAAEUAAAAMAAAARQAAAKEAAAAAAAAAAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4AAAAAAAAAAAAAAAAAAAAOgAAAAAAAAAAAAAAAAIAAAAAAAAAAAAAAMsAAADLAAAAFQAAAAAAAAAAAAAAAAAAAMgAAAAAAAAAAAAAAAAAAADGAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAANAAAADQAAAC/AAAAFQAAAAAAAAAAAAAAYwAAALwAAAD1AAAAvAAAAGAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAADVAAAAAAAAACsAAAC/AAAAQQAAAOsAAADiAAAARQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAAAAAAAAAAAEEAAABBAAAA1QAAACsAAAC+AAAAFQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAA6wAAAOsAAABBAAAA1QAAACwAAAC+AAAAFQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAA5wAAABkAAAD/AAAAAAAAAAAAAAAAAAAAAAAAACwAAADqAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6AIAAABkAAAA6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOUAAABjBAAAALYAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAAAxgAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAAxwIAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQAA//+9RTaKG/yWHwAAAABJRU5ErkJggg==') 50% 27px no-repeat;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	box-sizing:border-box;
	padding:50px 30px 0;
	font-weight:700;
	line-height:20px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
a.obj_gallery_link:after, a.obj_gallery_link:hover:after {
	display:inline-block;
	background:none!important;
	border:5px solid #ff6b37;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	z-index:10;
}
/*object content*/
.obj_about_block {
	margin-top:45px;
}
.content_title {
	font-family: 'Proxima Nova Bold';
	margin-bottom:33px;
	color:#282828;
	font-size:36px;
	text-transform:uppercase;
	font-weight:400;
}
.content_pic.fleft {
	/*width:50%;*/
	float:left;
	margin-right:41px;
}
.content_main .subtitle {
	color:#393838;
	font-size:24px;
	font-weight:600;
	padding:40px 0 25px 0;
}
.content_main ul {
	padding:0;
	margin:0;
	list-style:none;
}
.content_main ul li {
	margin-bottom:10px;
	color:#3b4d5d;
	font-size:16px;
	padding-left:14px;
	min-height:20px;
	line-height:20px;
	background:url('data:image/gif;base64,R0lGODlhBAAEAJEAAAAAAP///ztNXf///yH5BAEAAAMALAAAAAAEAAQAAAIFnGSnl1MAOw==') left 8px no-repeat;
}
.content_main ul li span {
	color:#242424;
}

.content_main h2, .content_main h3 {
	font-family: 'Proxima Nova Bold';
	font-size:32px;
	color:#282828;
	font-weight:400;
	margin:30px 0 20px 0;
	text-transform:uppercase;
}
.content_main p {
	font-size:17px;
	color:#2e2d2d;
	line-height:27px;
}

.content_pic.full_pic {
	width:100%;
	margin:46px 0 60px;
}

.obj_detail_footer {
	padding-top:22px;
	margin:36px 0 34px 0;
	border-top:1px solid #ebebeb;
}
.back_link_block {
	float:left;
}
.back_link_block a {
	padding-left:26px;
	min-height:16px;
	line-height:18px;
	background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAABCBJREFUeAEAEATv+wH/azbDAAAAPAAAAAAAAAAAAAAAAAAAAAAAAADEAAAAPQAAAAAAAADDAAAAPAAAAAAAAAAAAAAAAAAAAAAAAADEAf9rNv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAABAAAAAAAAAAAAAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAD/AAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/AAAAAAAAAAAAAAAAAAAAAAIAAADEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADFAAAAAAAAAAAAAADEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADFBAAAAD0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAADDAAAA/wAAAP8AAAD/AAAA/wAAAP8AAADDAAAAAAAAAAAAAADDAAAA/wAAAP8AAAD/AAAA/wAAAP8AAADDAf9rNv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAABAAAAAAAAAAAAAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAD/AAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/AAAAAAAAAAAAAAAAAAAAAAIAAADEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADFAAAAAAAAAAAAAADEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADFAQAA///8Zihl2aEGJgAAAABJRU5ErkJggg==') left 50% no-repeat;
	text-decoration:none;
	color:#57738c;
	font-size:15px;
}
.back_link_block a:hover {
	text-decoration:underline;
	color:#ff6b36;
}
.obj_share_block {
	float:right;
}
.share_list {
	padding:0;
	margin:0;
	list-style:none;
}
ul.share_list>li {
	display:inline-block;
	height:21px;
	padding:0;
	background:none;
	margin:0 0 0 6px;
}
ul.share_list>li.share_text {
	line-height:21px;
	color:#424242;
	font-size:15px;
	vertical-align:top;
}
.share_list li a {
	display:inline-block;
	width:28px;
	height:21px;
	background-image:url('../images/soc-sprite.png');
	background-repeat:no-repeat;
}
.share_list li a.vk_share {background-position:2px 0px}
.share_list li a.tw_share {background-position:-38px 0px}
.share_list li a.fb_share {background-position:-79px 0px}
.share_list li a.gp_share {background-position:-122px 0px}
.share_list li a.mr_share {background-position:-160px 0px}
.share_list li a.ok_share {background-position:-196px 0px}

.share_list li a.vk_share:hover {background-position:2px -21px}
.share_list li a.tw_share:hover {background-position:-38px -21px}
.share_list li a.fb_share:hover {background-position:-79px -21px}
.share_list li a.gp_share:hover {background-position:-122px -21px}
.share_list li a.mr_share:hover {background-position:-160px -21px}
.share_list li a.ok_share:hover {background-position:-196px -21px}

/*object callback form*/
#obj_callback {
	background:#343636 url('../images/callback-form-bg.jpg') 50% 50% no-repeat;
	background-size:auto 100%;
	padding:50px 0 54px 0;
}
.callback_title_block {
	text-align:center;
	
}
.callback_title_block .title {
	font-family: 'Proxima Nova Bold';
	font-size:42px;
	color:#fff;
	line-height:42px;
	margin:0;
	text-transform:uppercase;
}
.callback_title_block .subtitle {
	font-family: 'Proxima Nova Bold';
	font-size:54px;
	color:#6ed8ff;
	line-height:54px;
	margin:0 0 40px 0;
	text-transform:uppercase;
}
.callback_title_block p {
	color:#e9e8e8;
	font-size:18px;
	line-height:24px;
	margin:0;
}
#callback_wrap {
	width:786px;
	margin:0 auto;
	padding-top:36px;
}



#footer {
	margin-top:0px;
}

@media screen and (max-width: 768px){
    .obj_list_item_title {
        text-align:center center;
        
    }
    }





